Categories:
  - Internet
  - Reading
License: BSD-2-Clause
SourceCode: https://github.com/yhcting/feedhive
IssueTracker: https://github.com/yhcting/feedhive/issues

AutoName: FeedHive
Description: Korean language RSS reader/feed aggregator.

RepoType: git
Repo: https://github.com/yhcting/feedhive/

Builds:
  - versionName: 2.5.5
    versionCode: 57
    commit: 2b90b20a36bbbdb0dff521a6ce33efeb0a799961
    srclibs:
      - CommonsLang@LANG_3_2_1
    rm:
      - libs/*
    extlibs:
      - android/android-support-v4.jar

MaintainerNotes: Original license is BSD-2-Clause-FreeBSD, which was deprecated by
    FreeBSD itself

ArchivePolicy: 0
AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: 2.5.5
CurrentVersionCode: 57
